| Qore Programming Language - C/C++ Library 1.0.8

List of all members
cstr_vector_t Class Reference

non-thread-safe vector for storing "char*" that you want to delete More...

`#include <common.h>`

Inherits std::vector< T >.

## Detailed Description

non-thread-safe vector for storing "char*" that you want to delete

The documentation for this class was generated from the following file:

- include/qore/common.h